<?xml version="1.0"?>
<gconf>
<entry name="black_level" mtime="1081486126" schema="/schemas/apps/iagno/black_level"/>
<entry name="white_level" mtime="1081486126" schema="/schemas/apps/iagno/white_level"/>
<entry name="quick_moves" mtime="1081486126" schema="/schemas/apps/iagno/quick_moves"/>
<entry name="tileset" mtime="1081486126" schema="/schemas/apps/iagno/tileset"/>
<entry name="animate" mtime="1081486126" schema="/schemas/apps/iagno/animate"/>
<entry name="animate_stagger" mtime="1081486126" schema="/schemas/apps/iagno/animate_stagger"/>
<entry name="show_grid" mtime="1081486126" schema="/schemas/apps/iagno/show_grid"/>
<entry name="flip_final_results" mtime="1081486126" schema="/schemas/apps/iagno/flip_final_results"/>
</gconf>
